Loading...
Searching...
No Matches
partition_table Struct Reference

`#include <dvh.h>`

## Data Fields

unsigned int | pt_firstlbn
unsigned int | pt_nblks
int | pt_type

## Field Documentation

## pt_firstlbn

unsigned int partition_table::pt_firstlbn

## pt_nblks

unsigned int partition_table::pt_nblks

## pt_type

int partition_table::pt_type

The documentation for this struct was generated from the following file:

- libparted/labels/dvh.h